Index: trunk/examples/extended/field/BlineTracer/src/G4BlineTracer.cc
===================================================================
--- trunk/examples/extended/field/BlineTracer/src/G4BlineTracer.cc	(revision 1187)
+++ trunk/examples/extended/field/BlineTracer/src/G4BlineTracer.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BlineTracer.cc,v 1.3 2006/06/29 17:15:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/field/BlineTracer/src/G4BlineTracerMessenger.cc
===================================================================
--- trunk/examples/extended/field/BlineTracer/src/G4BlineTracerMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/BlineTracer/src/G4BlineTracerMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BlineTracerMessenger.cc,v 1.2 2006/06/29 17:15:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/field/field01/field01.cc
===================================================================
--- trunk/examples/extended/field/field01/field01.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/field01.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: field01.cc,v 1.8 2006/06/29 17:15:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01CalorHit.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01CalorHit.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01CalorHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorHit.hh,v 1.4 2006/06/29 17:15:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01CalorimeterSD.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01CalorimeterSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorimeterSD.hh,v 1.4 2006/06/29 17:15:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01DetectorConstruction.hh,v 1.7 2006/06/29 17:15:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01DetectorMessenger.hh,v 1.4 2006/06/29 17:15:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01EventAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01EventAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventAction.hh,v 1.5 2006/06/29 17:15:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01EventActionMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01EventActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventActionMessenger.hh,v 1.3 2006/06/29 17:15:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01FieldMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01FieldMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01FieldMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldMessenger.hh,v 1.7 2006/06/29 17:15:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01FieldSetup.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01FieldSetup.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01FieldSetup.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldSetup.hh,v 1.3 2006/06/29 17:15:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/field/field01/include/F01PhysicsList.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsList.hh,v 1.5 2007/05/23 09:14:09 japost Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field01/include/F01PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PhysicsListMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01PhysicsListMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsListMessenger.hh,v 1.4 2006/06/29 17:15:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorAction.hh,v 1.3 2006/06/29 17:15:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PrimaryGeneratorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorMessenger.hh,v 1.3 2006/06/29 17:16:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01RunAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01RunAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01RunAction.hh,v 1.6 2006/06/29 17:16:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01RunMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01RunMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01RunMessenger.hh	(revision 1230)
@@ -27,5 +27,5 @@
 //
 // $Id: F01RunMessenger.hh,v 1.4 2006/06/29 17:16:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/field/field01/include/F01StepCut.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01StepCut.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01StepCut.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01StepCut.hh,v 1.5 2006/06/29 17:16:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01SteppingAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingAction.hh,v 1.4 2006/06/29 17:16:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01SteppingMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01SteppingMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01SteppingMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingMessenger.hh,v 1.3 2006/06/29 17:16:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field01/include/F01SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01SteppingVerbose.hh	(revision 1187)
+++ trunk/examples/extended/field/field01/include/F01SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingVerbose.hh,v 1.4 2006/06/29 17:16:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //  
Index: trunk/examples/extended/field/field01/src/F01CalorHit.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01CalorHit.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01CalorHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorHit.cc,v 1.4 2006/06/29 17:16:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01CalorimeterSD.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01CalorimeterSD.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01CalorimeterSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorimeterSD.cc,v 1.6 2006/06/29 17:16:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01DetectorConstruction.cc	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F01DetectorConstruction.cc,v 1.15 2006/06/29 17:16:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: F01DetectorConstruction.cc,v 1.16 2009/11/05 01:07:41 gum Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -199,5 +199,5 @@
   // Carbon dioxide, STP
 
-  density = 1.977*mg/cm3;
+  density = 1.842*mg/cm3;
   G4Material* CarbonDioxide = new G4Material(name="CO2", density, nel=2);
   CarbonDioxide->AddElement(elC,1);
Index: trunk/examples/extended/field/field01/src/F01DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01DetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01DetectorMessenger.cc,v 1.5 2006/06/29 17:16:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01EventAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01EventAction.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventAction.cc,v 1.6 2006/06/29 17:16:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01EventActionMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01EventActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventActionMessenger.cc,v 1.4 2006/06/29 17:16:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01FieldMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01FieldMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01FieldMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldMessenger.cc,v 1.8 2006/06/29 17:16:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01FieldSetup.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01FieldSetup.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01FieldSetup.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldSetup.cc,v 1.7 2006/06/29 17:16:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   User Field setup class implementation.
Index: trunk/examples/extended/field/field01/src/F01PhysicsList.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsList.cc,v 1.12 2007/05/23 09:14:09 japost Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/field/field01/src/F01PhysicsListMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PhysicsListMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01PhysicsListMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsListMessenger.cc,v 1.6 2006/06/29 17:16:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorAction.cc,v 1.8 2006/06/29 17:16:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PrimaryGeneratorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01PrimaryGeneratorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorMessenger.cc,v 1.5 2006/06/29 17:16:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01RunAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01RunAction.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01RunAction.cc,v 1.10 2006/06/29 17:16:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01RunMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01RunMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01RunMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01RunMessenger.cc,v 1.6 2006/06/29 17:16:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01StepCut.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01StepCut.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01StepCut.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01StepCut.cc,v 1.3 2006/06/29 17:16:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field01/src/F01SteppingAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01SteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingAction.cc,v 1.7 2006/06/29 17:16:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01SteppingMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01SteppingMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01SteppingMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingMessenger.cc,v 1.4 2006/06/29 17:16:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field01/src/F01SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01SteppingVerbose.cc	(revision 1187)
+++ trunk/examples/extended/field/field01/src/F01SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingVerbose.cc,v 1.7 2006/06/29 17:17:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo.....
Index: trunk/examples/extended/field/field02/field02.cc
===================================================================
--- trunk/examples/extended/field/field02/field02.cc	(revision 1187)
+++ trunk/examples/extended/field/field02/field02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: field02.cc,v 1.9 2006/06/29 17:17:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02CalorHit.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02CalorHit.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02CalorHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorHit.hh,v 1.4 2006/06/29 17:17:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02CalorimeterSD.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02CalorimeterSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorimeterSD.hh,v 1.4 2006/06/29 17:17:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorConstruction.hh,v 1.6 2006/06/29 17:17:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorMessenger.hh,v 1.4 2006/06/29 17:17:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02ElectricFieldSetup.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02ElectricFieldSetup.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02ElectricFieldSetup.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02ElectricFieldSetup.hh,v 1.2 2006/06/29 17:17:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    A class for control of the Electric Field of the detector.
Index: trunk/examples/extended/field/field02/include/F02EventAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02EventAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02EventAction.hh,v 1.4 2006/06/29 17:17:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02EventActionMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02EventActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02EventActionMessenger.hh,v 1.3 2006/06/29 17:17:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02FieldMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02FieldMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02FieldMessenger.hh	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F02FieldMessenger.hh,v 1.4.2.1 2008/05/05 09:23:51 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: F02FieldMessenger.hh,v 1.6 2008/05/14 15:27:01 tnikitin Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -64,5 +64,5 @@
 
     G4UIcmdWithAnInteger*      StepperCmd;
-    G4UIcmdWithADouble*        ElFieldCmd;
+    G4UIcmdWithADoubleAndUnit* ElFieldCmd;
     G4UIcmdWithADoubleAndUnit* MinStepCmd;
     G4UIcmdWithoutParameter*   UpdateCmd;
Index: trunk/examples/extended/field/field02/include/F02PhysicsList.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PhysicsList.hh,v 1.5 2007/05/23 13:40:14 tnikitin Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field02/include/F02PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PhysicsListMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02PhysicsListMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PhysicsListMessenger.hh,v 1.4 2006/06/29 17:17:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PrimaryGeneratorAction.hh,v 1.4 2006/06/29 17:17:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02PrimaryGeneratorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PrimaryGeneratorMessenger.hh,v 1.3 2006/06/29 17:17:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02RunAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02RunAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02RunAction.hh,v 1.6 2006/06/29 17:17:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02RunMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02RunMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02RunMessenger.hh	(revision 1230)
@@ -27,5 +27,5 @@
 //
 // $Id: F02RunMessenger.hh,v 1.4 2006/06/29 17:17:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/field/field02/include/F02StepCut.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02StepCut.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02StepCut.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02StepCut.hh,v 1.5 2006/06/29 17:17:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02SteppingAction.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingAction.hh,v 1.5 2006/06/29 17:17:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/include/F02SteppingMessenger.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02SteppingMessenger.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02SteppingMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingMessenger.hh,v 1.3 2006/06/29 17:17:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field02/include/F02SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/field/field02/include/F02SteppingVerbose.hh	(revision 1187)
+++ trunk/examples/extended/field/field02/include/F02SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingVerbose.hh,v 1.4 2006/06/29 17:17:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //  
Index: trunk/examples/extended/field/field02/src/F02CalorHit.cc
===================================================================
--- trunk/examples/extended/field/field02/src/F02CalorHit.cc	(revision 1187)
+++ trunk/examples/extended/field/field02/src/F02CalorHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorHit.cc,v 1.4 2006/06/29 17:17:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/src/F02CalorimeterSD.cc
===================================================================
--- trunk/examples/extended/field/field02/src/F02CalorimeterSD.cc	(revision 1187)
+++ trunk/examples/extended/field/field02/src/F02CalorimeterSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorimeterSD.cc,v 1.6 2006/06/29 17:17:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/src/F02DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/field/field02/src/F02DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/field/field02/src/F02DetectorConstruction.cc	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F02DetectorConstruction.cc,v 1.12 2006/06/29 17:17:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: F02DetectorConstruction.cc,v 1.13 2009/11/05 01:08:51 gum Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -193,5 +193,5 @@
   // Carbon dioxide, STP
 
-  density = 1.977*mg/cm3;
+  density = 1.842*mg/cm3;
   G4Material* CarbonDioxide = new G4Material(name="CO2", density, nel=2);
   CarbonDioxide->AddElement(elC,1);
Index: trunk/examples/extended/field/field02/src/F02DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/field/field02/src/F02DetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/field/field02/src/F02DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorMessenger.cc,v 1.5 2006/06/29 17:17:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field02/src/F02ElectricFieldSetup.cc
===================================================================
--- trunk/examples/extended/field/field02/src/F02ElectricFieldSetup.cc	(revision 1187)
+++ trunk/examples/extended/field/field02/src/F02ElectricFieldSetup.cc	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F02ElectricFieldSetup.cc,v 1.2.2.1 2008/05/05 09:23:52 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: F02ElectricFieldSetup.cc,v 1.4 2008/05/14 15:27:29 tnikitin Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //  
@@ -196,5 +196,5 @@
 void F02ElectricFieldSetup::SetFieldValue(G4double fieldValue)
 {
-  G4ThreeVector fieldVector( 0.0, 0.0, fieldValue*volt/mm );  
+  G4ThreeVector fieldVector( 0.0, 0.0, fieldValue );  
 
   SetFieldValue( fieldVector );
